.radialtimer {
    background: url('../images/timer-bg.png') 6px 6px no-repeat;
    background-size: 92% 92%;
  width: 260px !important;
  height: 260px !important;
  position: absolute;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
    top: 48%;
    left: 58%;
  margin: -125px 0 0 -125px;
}
.radialtimer .n {
  position: absolute;
  width: 260px;
  height: 260px;
  background: #374157;
  background-image: url('../images/timer-bg.png');
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 250px;
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
  color: #b2bbcd;
  background: none !important;
  /*border: 1px solid #fff;*/
}
.radialtimer .slice {
  position: absolute;
  width: 260px !important;
  height: 260px !important;
  clip: rect(0px, 250px, 250px, 125px);
}
.radialtimer .slice.nc {
  clip: rect(auto, auto, auto, auto);
}
.radialtimer .slice .q {
  position: absolute;
  width: 250px;
  height: 250px;
  border: 0px #374157 solid;
  border-radius: 50%;
  clip: rect(0px, 124px, 360px, 0px);
  z-index: 2;
  /*border: 1px solid #fffccc;*/
}
.radialtimer .slice .pie {
  border: 5px #E8882D solid;
  position: absolute;
  width: 239px;
  height: 241px;
      clip: rect(0px, 125px, 360px, 0px);
  border-radius: 50%;
  transition: all 1s linear;
  z-index: 1;
 /* border: 1px solid #f000ff;*/
}
